<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class QuotDocApproveExtraCharges extends Model
{
    protected $table = 'quot_doc_approve_extra_charges';
    public function quot_doc_approve(){
        return $this->belongsTo(QuotDocApprove::class,'quot_doc_approve_id');
    }

    public function extra_charges(){
        return $this->belongsTo(QuotTaxInvoiceExtraCharges::class,'extra_charges_id');
    }

    public function extra_charge_ledger(){
        return $this->belongsTo(InputAdditionalChargesLedgers::class,'extra_charge_ledger_id');
    }
}
